Bug 1273180 - [RFE] Provide information what capsule a content host is registered to
[RFE] Provide information what capsule a content host is registered to
Status: CLOSED DUPLICATE of bug 1254300
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin (Show other bugs)
6.1.3
All All
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, UserExperience
Depends On:
Blocks: 260381 GSS_Sat6Beta_Tracker/GSS_Sat6_Tracker
  Show dependency treegraph
 
Reported: 2015-10-19 16:52 EDT by Pavel Moravec
Modified: 2015-11-06 00:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-25 17:47:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Moravec 2015-10-19 16:52:01 EDT
Description of problem:
Currently there is no way how to identify what capsule a content host is registered to. The easiest way is to log to the system and check /etc/rhsm/rhsm.conf.

That information should be available directly in Satellite.


Version-Release number of selected component (if applicable):
Satellite 6.1.3


How reproducible:
100%


Steps to Reproduce:
1. How to get information where a content host is registered to?

Actual results:
No way.


Expected results:
Provide the information e.g. in host facts or elsewhere.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.